iOS11を利用できないApple製品のサポートが終了へ

2018/02/21 17:01
2018年2月27日に行われるアップデート後にiOS11を利用できないiPhone 5、iPhone 5cなどのApple製品のサポートが終了します。

サポート終了となる端末

以下の端末では2月27日に行われるアップデート後にポケモンGOをプレイできなくなります。

端末名リリース時期モデルNo
iPhone 5c2013年A1456, A1507, A1516, A1529, A1532
iPhone 52012年A1428, A1429, A1442
iPad
第4世代
2012年後半A1458, A1459, A1460
iPad
第3世代
2012年前半A1416, A1430, A1403
iPad mini
第1世代
2012年後半A1432, A1454, A1455
iPad 22011年A1395, A1396, A1397

iOS11にアップグレードする必要はなし

公式発表によるとiOS9以上でありiOS11と互換性のある端末であれば引き続きポケモンGOをプレイすることができるようです。


乗り換えはメモリ2GB以上がおすすめ!

端末を乗り換える場合は3GB以上のメモリを搭載したAndroid端末または2GB以上のメモリを搭載したiOS端末がおすすめです。ゴプラでの自動捕獲ならiOS、個体値チェックならAndroidが圧倒的に有利なため、いずれかのOSをすでに持っている場合は、持っていないOSの端末を購入するのもおすすめです。
ポケモンGOの対応端末とおすすめ端末【完全版】

攻略情報のタグ

コメント

投稿の際は「投稿規約」を順守して投稿して下さい。

ニックネーム
※トリップ利用可
コメント
最新を表示する
コメントがありません。
ページトップへ